/*
Arancione scuro: ef5900
Arancione base: ef7100
*/

body {
    margin: 0;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #777776;
    text-align: left;
    background-color: #f7f7f7;
}

.fas { margin-right:5px; font-size: 1rem; }

.box-header-grigio-scuro {
    background-color: #ececec;
    margin: 0;;
    color: #0061a1;
    font-weight: 500;
}

.box-header-grigio { background-color: #f3f3f3; }

.box-header-grigio h2 {
  color: #0061a1;
  font-weight: 700;
}

.box-header-grigio a { color: #ef7100; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 0.8rem; }
.messaggio { color: #ef7100; text-decoration: none; text-transform:uppercase; font-weight: 700; }
#ordinanze .messaggio strong,
#ordinanze .messaggio b { font-weight: 700; color:#333; }
.autostrada {
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
    background-color: #505662;
    padding: 1px;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    color: white;
}
#ordinanze .border-bottom a { font-weight:700; font-size:0.9rem; }
#ordinanze .border-bottom img { margin-right:10px; }

.social {
    text-align: right;
}

.social a:hover path {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
    fill: #0061a1
}
.social a path {
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
}

.box-filtro-blu { background-color: #026eb6; color: #ffffff;     line-height: normal; line-height: normal; }
.form-control { font-weight: 500; font-size: 80%; }
.select2-results .select2-no-results, .select2-results .select2-searching, .select2-results .select2-selection-limit { font-size: 0.7rem !important; }

.box-filtro-blu a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-variant-caps: all-small-caps;
}

.box-filtro-blu a:hover {
  color: #ffffff;
}

#bodycol .box-filtro-blu { padding-top:7px; padding-bottom:7px; }

.icona-meteo,
.icona-traffico { width:40px; height: 40px; }

.combo-aspi {
  width: 50px;
  height: 50px;
}
.orange { background-color: #ef7100; }
.largo { width: 100%; }

.card.text-center,card-body{
   width: 18rem;
}
.h6,h6,fas{
    color: #ffff !important;
   text-transform: uppercase;
    font-size: 20px;
    margin: 0px;
    font-weight: bold;
}

.testo{
    color: #ef7100;
}
.paragrafo{
    color: #fff;
    font-size: 15px;

}
.background {
    background-color:#4d4c4c;
}
.griggioscuro { background-color: #d3d3d3; }
.griggio { background-color: #e3e3e3; }
.griggiochiaro { background-color: #eaeaea; }

.h7,h7{
    color: black !important;
}
.alinea,btn-outline-warning:hover { position: relative; left: 21rem; color:#ef7100; border-color:#ef7100; }

.form-inline{
    padding: 1rem !important;
}

.margine {
    margin-left: 38rem !important;
}
.box-filtro{
    background-color: #d6d6d6;
    color: #211111;
}

.flexbox {
  display: flex;
  align-items: center;
}
.size { font-size: 0.8rem; }

.flex-column { text-align:left; }


/* stile del "in viaggio"*/

.viaggio1,
.viaggio1 .cardtopwebcam,
.viaggio1 .cardtopwebcam .viaggio { background-color:#dfdfdf; }
.viaggio2,
.viaggio2 .viaggio { background-color:#eaeaea; }
.viaggio3,
.viaggio3 .viaggio { background-color:#f3f3f3; }

.vt {
    color: #5d5c5c !important;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0px;
    font-weight: bold;
}
.color { background-color: #f3f3f3; }
/* ul li COMANDANO generale.css autostrade.css
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

li {
  padding-left: 1em; 
 
}

li::before {
  content: "• ";
  color: #5d5c5c ; 
}*/

.infotesto{
     color: #5d5c5c !important;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0px;
    font-weight: bold;
}
.back{
    background-color:#dedede !important;}

.box{
   box-sizing: border-box;
  width: 300px;
  height: 100px;
  padding: 30px; 
  border: 10px solid blue;
 }

.w7{
    width: 7rem !important;
}
.w{
    width: 8rem !important;
}

.wb{
    width: 20% !important;
}
.w-5{
    width: 20rem !important;
}
.w15{
    width: 15rem !important;
}
.w-btn { }

.blockquote {
font-size: 1rem !important;
}
.blu{
    background-color: #024f91;
}
.bg-blu{
     background-color: #026eb6;
}
.grey{
    background-color: #c3c3c3!important;
    border-color: #c3c3c3!important;
}
.navbar-brand { font-size: 0.9rem; font-weight: 700; }

.fa-angle-double-right { color:#ef7100; }

.a { color: #fff !important; }

.list-group-item{
    border: none !important;
}
/*
.bordo{
    border: 6px solid  #4d4c4c !important;
}*/
.bordoblu {
    border: 3px solid #66a9cc !important;
    border-spacing: inherit;
}

.bordoverde{
    border: 3px solid #8dd876 !important;
}
/*
.font { font-weight: 500!important; }
*/

.fa-info-circle { color:#ef7100; font-size: 18px; vertical-align: middle; }
.vertical{
    vertical-align: inherit;
    font-weight: 500 !important;
    font-size: 0.8rem !important;
}
.fa-road{
    color: white;
    font-size:30px;
}
.bg-card{
    background-color: #ececec !important;
}

details summary::-webkit-details-marker {

  color: #fff;
  font-size: 500%;
}



summary::-webkit-details-marker {
  display: none
}
summary:after {
  border-radius: 5px; 
  content: "+"; 
  color: #9f9f9f; 
  float: right; 
  font-size: 1.5em; 
  font-weight: bold; 
  margin: -5px 10px 0 0; 
  padding: 0; 
  text-align: center; 
  width: 20px;
}
details[open] summary:after {
  content: "x";
}
.fa-chevron-left,
 .fa-chevron-right { color: white; }
/*.fa-chevron-left.gray,
 .fa-chevron-right.gray { color:#d8d8d8; }*/
.gray { color:#d8d8d8; }

.nav-link {
    display:inline;
    padding: .1rem 0.5rem;
}
.img-webcam { vertical-align: middle; border-style: none; padding:; width: 80px; height: 46.5px; }

.font-webcam {
    font-size: 0.7rem;
    font-weight: 500;
   }
.font-webcam2 {
      font-size: 0.7rem;
    font-weight: 500;
 }
.font-caselli { font-weight:700; font-variant-caps: all-small-caps; }

.info {
    background-color:#efefef;
}

button { font-variant-caps: all-small-caps; font-weight: 700; }
button span { font-variant-caps: all-small-caps; font-weight: 700; }
.btn-inf { color: #fff; background-color: #fff; border-color: #fff; }

a {
    color: #7e7e7e ;
    text-decoration: none;
    background-color: transparent;
    font-weight: 500;
}
.fa-calendar-alt{
    color: #909090;
 
}
.form-height { height: calc(1.7rem + .75rem + 2px); }
.btn-outline-warning {
    color: #ef7100 !important;
    border-color:#ef7100 !important;
}
.fontweb { font-weight: 700; font-size: 0.7rem; text-transform: uppercase; }
.fontweb { font-weight: 700; font-size: 0.7rem; text-transform: uppercase; }
#comandi_meteo .fontweb { line-height: 1rem; text-align: center; }
#comandi_meteo .fontweb span.text-white { font-size: 0.9rem; }

.fa-angle-double-right { color:#ef7100; }
.fa-video { color:#ef7100; font-size: 18px; vertical-align: middle; }

.fa-hand-holding-usd { color:#ef7100; font-size: 18px; vertical-align: middle; }

fa-info-circle { color:#ef7100; font-size: 20px; }
#opzaperte,
#opzchiuse { color: #cce2f0; }
.sizeicon{
    font-size: 15px;
    }
.fa-chevron-left{
    font-size: 20px;

}
.fa-chevron-right{
    font-size: 20px;
}
.fontbtn{
    font-size: 0.9rem !important;
}
.box-form{
    margin-top: 12rem;
    padding: 5rem;
}
/*.widthcard { width: 85%; } */
.titcard { font-variant-caps: all-small-caps; font-size: 1.3rem; }

.formeteo a { text-decoration: none; font-variant-caps: unset; font-size: 0.6rem; font-weight: 500; }
/*#comandi_meteo ul a { margin-left: 0px; margin-right: 10px; }*/
#comandi_meteo .fasora { font-size: 0.7rem; margin-left: 0.5rem; }

#bodycon .evid { font-size:0.9rem }
#bodycon .evid a { font-weight: 700; }
#newscerca span { text-transform:uppercase; font-size: 1.3rem !important; }

/* .modal ombra intorno { background-color: rgba(0,0,0,0.4); } */

@media (max-width: 575px) {
	.containerviaggi { padding: 0!important; width: 100%; margin-right: auto; margin-left: auto; }
	.mediapadding { padding-left: 1rem!important; padding-right: 1rem!important; }    
	.btncenter { margin-bottom: 0.5rem; font-size: 1.25rem; line-height: 1.5; width: 100%; }    
	.mediacol { position: relative; width: 60%; }    
	.flex-none { display: none; flex-direction: none; }    
	.formwidth { width: 10rem !important; }   
	.display-none { display: none; }
	.position { position:relative; margin-top: -30px; }    
}

	